<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<HTML><HEAD>
<TITLE>Config page</TITLE>
</HEAD><BODY>
<H1>Config page</H1>

<dl>
<dt>Perl Version :</dt>
	<dd><% sprintf("v%vd", $^V) %></dd>
<dt>Postgres Version :</dt>
	<dd><% $infos->{version} %></dd>
<dt>INClude path :</dt>
	<dd><% join('<br>', @INC) %></dd>
<dt>Working directory :</dt>
    <dd><% `pwd` %></dd>
<dt>umask :</dt>
    <dd><% sprintf("%04o", umask) %></dd>
</dl>

</BODY></HTML>

<%init>
    my $sth = $dbh->prepare_cached(qq( SELECT version() ));
    $sth->execute();
    my $infos = $sth->fetchrow_hashref();
    $sth->finish();
</%init>
